  @charset "utf-8";
/* CSS Document */

h2{font-family: 'Poppins', sans-serif;font-size: 32px;font-weight: 600;line-height: 38px;letter-spacing:normal;margin: 0px;color: #7354A0;}
h4{font-family: 'Poppins', sans-serif;font-size: 16px;font-weight: 600;line-height: 25.2px;letter-spacing: normal;color:#7354A0;}

/*Breadcrumb*/

.defult-bannar .content .breadcrumb{list-style: none;margin: 0px;padding: 0px;display: flex;padding-bottom: 8px;}
.defult-bannar .content .breadcrumb li a{color: #fff;text-transform: uppercase;padding-right: 7px;}

header .search-container{height:0px;}
header .search-container form{height:0px;}
/*Our Mission*/
.our-missin-pnl-1 , .our-missin-pnl-3{background-color: #F5F3F8;padding: 64px 0px 64px 0px;text-align: center}
.our-missin-pnl-1 .mission-box{max-width: 794px;margin: 0px auto;}
.our-missin-pnl-1 .mission-box h2{padding-bottom: 34px;text-align: center;}
.our-missin-pnl-1 .mission-box p{font-size: 14.4px;font-weight: 400;line-height: 25.2px;letter-spacing:normal;text-align: center;margin: 0px;padding-bottom: 24px;}
.our-missin-pnl-1 .mission-box p:last-child{padding-bottom:0px;}
.our-missin-pnl-2 .vision-box{padding: 64px 64px;}
.our-missin-pnl-2 .vision-box .left-video{float: left;width: 54.5%;padding-right: 38.85px}
.our-missin-pnl-2 .vision-box .left-video iframe{border-radius: 6px;width: 100%;max-width: 592px;height: 365px;}
.our-missin-pnl-2 .vision-box .right-content{float: right;width: 45.5%;padding-left: 38.85px;box-sizing: border-box;}
.our-missin-pnl-2 .vision-box .right-content h2 {padding-bottom: 34px;}
.our-missin-pnl-2 .vision-box .right-content p{font-size: 14.4px;font-weight: 400;line-height: 25.2px;letter-spacing:normal;margin: 0px;padding-bottom: 25.6px;}
.our-missin-pnl-2 .vision-box .right-content p:last-child{padding-bottom:0px;}
.our-missin-pnl-3 .mission-box{max-width: 795px;margin: 0px auto;}
.our-missin-pnl-3 .mission-box img{padding: 30px 0px;}
.our-missin-pnl-3 .mission-box p{font-size: 14.4px;font-weight: 400;line-height: 25.2px;letter-spacing:normal;margin: 0px;padding-bottom: 24px;}
.our-missin-pnl-3 .mission-box p:last-child{padding-bottom: 0;}
.our-missin-pnl-4{background-color: transparent;background-image: linear-gradient(120deg, #7354A0 0%, #1F3470 100%);padding: 64px 0px 64px 0px;text-align: center}
.our-missin-pnl-4 h2{color:#fff;padding-bottom: 30px;}
.our-missin-pnl-4 p{color:#fff;margin: 0px;padding-bottom: 48px;}
.three-sec {display:flex;flex-wrap: wrap; margin-left: -16px;}
.three-sec .inner-three{flex:33.33%;box-sizing: border-box; padding-left: 16px;}

.our-missin-pnl-1.bg-color .our-padd-sec .three-sec{margin-left:-60px;}
.our-missin-pnl-1.bg-color .our-padd-sec .three-sec .inner-three p{padding-top:15px;}
.our-missin-pnl-1.bg-color .our-padd-sec .three-sec .inner-three{ padding-left: 60px}
.our-missin-pnl-4.three-pnl-mssn .three-sec .inner-three{display: table;}
.our-missin-pnl-4.three-pnl-mssn .three-sec .inner-three .inner-bx{}
.three-sec .inner-three .inner-bx{background-color: #fff;border-radius: 12px;-webkit-border-radius: 12px; -moz-border-radius: 12px;padding: 19.2px 19.2px;vertical-align: middle;}
.three-sec .inner-three h4{margin: 0px;}
.three-sec .inner-three p{margin: 0px;color: #000;padding-bottom: 0px;padding-top:8px;font-size: 14.4px;font-weight: 400;}
.three-pnl-mssn .three-sec .inner-three p{padding-top:16px;}
.our-missin-pnl-4.three-pnl-mssn{padding-bottom: 64px;}
.our-missin-pnl-4.three-pnl-mssn .three{padding:0px 64px;}
.learn-more-pnl {background-position: center center;background-repeat: no-repeat;background-size: cover;padding: 80px 0px;}
.learn-more-pnl .learn-more-box{max-width: 694px;margin: 0px auto;text-align: center;}
.learn-more-pnl .learn-more-box h2{color: #fff;}
.learn-more-pnl .learn-more-box p{color: #fff;margin: 0px;padding-top: 0px;padding-bottom: 30px; }
.learn-more-pnl .learn-more-box .author-name {color: #fff;font-size: 18px;font-style: italic;font-weight: 400;line-height: 25px;letter-spacing:normal;margin-bottom: 60px;}
.learn-more-pnl .learn-more-box .lrn-more-btn .new-btn.white{padding: 16px;font-size: 14.4px;font-weight: 500;line-height: normal;letter-spacing: normal;display: inline-block}
.defult-bannar.testibnnr.our-missn .content .logo-img{display: flex;padding-top: 40px;box-sizing: border-box;text-align: center;}
.defult-bannar.testibnnr .content .left-log{min-width: 188px;width: 188px;}
.defult-bannar.testibnnr .content .left-log:first-child{margin-right: 40px;text-align: center}
.defult-bannar.testibnnr .content .left-log p{font-size: 14.4px;font-weight: 300;padding-top: 24px;}


/*Testimonial*/
.testi .our-missin-pnl-2 .right-content h2 , .our-missin-pnl-2.social .right-content h2{padding-bottom: 30px;}
/*.testi .our-missin-pnl-2 .right-content p{padding-bottom: 60px;}*/
.testi .our-missin-pnl-2 .lrn-more-btn .new-btn.white{padding: 13px;font-size: 14.4px;font-weight: 500;line-height: 22px;letter-spacing: normal;display: inline-block;background-color: #1F3470;color: #fff;margin-top: 28px;}
.testi .tesi-pnl .testi-three .testi-inner{flex: 33.33%;box-sizing: border-box;padding-left:16px;padding-bottom: 30px;}
.testi .tesi-pnl.new-1 .testi-three{padding-bottom: 0px;}
.testi .tesi-pnl.new-1 .testi-three.extra-pad{padding:0px 64px;}
.testi .tesi-pnl.new-1{    padding-bottom: 34px;}
.testi .tesi-pnl .testi-three .testi-sec .testi-img{display: inline-block;width: 70px;box-sizing: border-box; vertical-align: top;}
.testi .tesi-pnl .testi-three .testi-sec .testi-img img{width: 100%;max-width: 60px;max-height: 60px;margin-top: 2px;}
.testi .tesi-pnl .testi-three .testi-sec .testi-testi-name{display: inline-block;width: calc(100% - 80px);;box-sizing: border-box; vertical-align: top;}
.testi .tesi-pnl .testi-three .testi-sec .testi-testi-name h5{margin: 0px;color: #1F3470;font-family: Poppins;font-size: 16px;line-height: 19.2px;font-weight: 500;}
.testi .tesi-pnl .testi-three .testi-sec .btn-11{background-color: white;color: #1f3470;font-size: 14px;font-family: 'Poppins', sans-serif;cursor: pointer;font-weight: 400;border-radius: 20px;margin-top: 8px;border: 1px solid #7354A059;;width: 108px;height: 34px;line-height: 30px;}  
.testi .tesi-pnl .testi-three .testi-sec .btn-11 .education{ width: 20px !important;height: 20px !important;margin-left: 12px;margin-right: 4px;vertical-align: middle;}
.testi .tesi-pnl .testi-three .testi-sec .btn-11:hover{background: #ffffff !important;color: rebeccapurple;box-shadow: 0px 5px 4px -1px;transition: 0.5s;}
.testi .tesi-pnl .testi-three .testi-sec p{font-size: 14.4px;font-weight: 400;line-height: 25.2px;letter-spacing: normal;margin:0px;    padding-bottom: 16px;}
.testi .tesi-pnl .testi-three .testi-inner .testi-sec{border: 1px solid #7354A026;border-radius: 6px;padding: 16px 12px;box-sizing: border-box;}
.testi .tesi-pnl .testi-three{padding-bottom: 30px;flex-wrap: wrap;display: flex; margin-left: -16px;}

.testi .tesi-pnl{padding-bottom: 50px;}
.testi .our-missin-pnl-2 .vision-box{padding: 64px 0px 64px 0px;}
.testi .our-missin-pnl-2 .vision-box.reves{padding:64px 64px;}
.testi .our-missin-pnl-2 .vision-box.reves .right-content{padding-left:0px; padding-right:38.85px }
.testi .our-missin-pnl-2 .vision-box.reves .left-video{padding-right:0px; padding-left:38.85px }
.testi .our-missin-pnl-2 .vision-box.extra-pad{padding:64px 64px;}
.our-missin-pnl-2.testi-2{background: linear-gradient(0deg, rgba(115, 84, 160, 0.07), rgba(115, 84, 160, 0.07)),linear-gradient(0deg, #FFFFFF, #FFFFFF);}
.our-missin-pnl-2.testi-2 .vision-box .left-cntnt{float: left;width: 51.4%;max-width: 490px;box-sizing: border-box;}
.our-missin-pnl-2.testi-2 .vision-box .right-video{float: right;width: 49.6%;}
.our-missin-pnl-2.testi-2 .vision-box .right-video iframe{border-radius: 6px;width: 100%;max-width: 592px;height: 365px;}
.our-missin-pnl-2.testi-2 .vision-box .left-cntnt h2{padding-bottom: 30px;}
.our-missin-pnl-2.testi-2 .vision-box .left-cntnt p{font-size: 14.4px;font-weight: 400;line-height: 25.2px;letter-spacing: normal;margin: 0px;padding-bottom: 32px;}
.testi .our-missin-pnl-2 .vision-box .tesi-pnl{padding-top: 60px;}
.testi .our-missin-pnl-2 .vision-box .testi-three .testi-inner .testi-sec{background-color: #fff;}
.testi .learn-more-pnl .learn-more-box .lrn-more-btn .new-btn.white{margin-top: 30px;}
.defult-bannar.testibnnr.our-missn h1{font-size: 38.4px;font-weight: 600;line-height: 46.4px;letter-spacing: normal;margin-bottom: 32px;}
.defult-bannar.testibnnr .content{text-align: left;}
.defult-bannar.testibnnr p{max-width: 100%;font-weight: 400;}
.defult-bannar.testibnnr .banner-content{max-width: 100%;}
.defult-bannar .banner-content{padding: 0px 64px;}
.testi .tesi-pnl.new-1 .testi-three .swiper-wrapper{height:auto;}
.testi.news{background: linear-gradient(0deg, rgba(115, 84, 160, 0.07), rgba(115, 84, 160, 0.07)),linear-gradient(0deg, #FFFFFF, #FFFFFF);}
.testi.news .our-missin-pnl-2 .vision-box .right-content{float:left;}
.testi.news  .our-missin-pnl-2 .vision-box .left-video{float:right;}
.testi.news .tesi-pnl .testi-three .testi-inner .testi-sec{background-color:#FFFFFF}

/*Learner Projects*/

.defult-bannar.prjcts h1{font-size: 38.4px;font-weight: 600;line-height: 46.4px;letter-spacing: normal;margin-bottom: 32px;}
.defult-bannar.prjcts .content .button-sec{padding-top: 40px;}
.our-missin-pnl-1.lrn-bx h2{padding-bottom: 30px;}
.our-missin-pnl-1.lrn-bx .mission-box p{font-size: 14.4px;padding-bottom: 30px; line-height: 25.2px;}
.our-missin-pnl-1.lrn-bx{padding: 64px 0px}
.our-missin-pnl-1.lrn-bx .mission-box p:last-child{padding-bottom: 0px;}
.chllng{padding: 64px 0px;}
.chllng .prjcts h2{text-align: center;padding-bottom: 48px;}
/*.chllng .prjct-bx {float: left;width: 25%;padding-left: 10px;box-sizing: border-box;}*/
.chllng .prjct-bx:first-child{padding-left: 0px}
.chllng .prjcts{padding: 0px 64px;}
.chllng .prjct-bx:last-child{padding-right: 0px}
.prjct-bx .inner-prjct img{width: 100%;border-radius: 6px 6px 0px 0px;height: 136.89px;object-fit: cover;}
.prjct-bx .inner-prjct.img-hght img{height: 209px;object-fit: cover;}

.prjct-bx .inner-prjct{border: 1px solid #7354A026;border-radius: 6px}
.prjct-bx .inner-prjct p{margin: 0px;}
.prjct-bx .inner-prjct .cntn-bx{padding: 12px 12px 16px 12px;}
.prjct-bx .inner-prjct .cntn-bx p{padding-bottom: 16px;font-size: 14.4px;font-weight: 400;line-height: 25.2px;}
.prjct-bx .inner-prjct p span{color: #1F3470;font-weight: 600;}
.prjct-bx .inner-prjct .new-btn.purple{background: linear-gradient(0deg, rgba(115, 84, 160, 0.15), rgba(115, 84, 160, 0.15)), linear-gradient(0deg, #FFFFFF, #FFFFFF);color: #7354A0;border-radius: 6px;}
.learn-more-pnl .learn-more-box.com p{padding-bottom: 60px;}


/*Our Career and University*/
.defult-bannar.career .banner-content h1{margin-bottom: 32px;font-size: 38.4px;line-height: 46.4px;}
.defult-bannar.career .banner-content p{padding-bottom: 30px;}
.defult-bannar.career .banner-content p:last-child{padding-bottom: 0px;}
.testi.crr .our-missin-pnl-2 .vision-box{padding-top:0px;padding-bottom: 80px;}
.testi.crr .our-missin-pnl-2 .vision-box.extra-pad{padding:0px 64px;}
.testi.crr.crr-pnl .our-missin-pnl-2 .vision-box{padding: 64px 64px;}
.our-missin-pnl-1.career-pnl-3 h2{padding-bottom: 30px;}
.our-missin-pnl-1.career-pnl-3 p{padding-bottom: 0px;margin: 0px;font-weight: 400;}
.our-missin-pnl-1.career-pnl-3{padding:64px 0px;}
.our-missin-pnl-1.career-pnl-3 .three.extra-pad{padding:0px 64px;} 
.our-missin-pnl-1.career-pnl-3 .three-sec{padding-top: 48px; margin-left: -16px;}
.our-missin-pnl-1.career-pnl-3 .portfolios-sec{padding:0px 64px;}
.our-missin-pnl-1.career-pnl-3 .three-sec .inner-three{flex: 25%;}


.our-missin-pnl-1.career-pnl-3 .three-sec .inner-three .inner-bx{border: 1px solid #7354A026;display: table; height: 100%;}
.our-missin-pnl-1.career-pnl-3 .three-sec .inner-three .inner-bx{padding: 19.2px; height: 249px;}
a.new-btn.blue.extra-pddng{margin-top: 30px;padding: 16px 68px;font-size: 14.4px;font-weight: 500;}
.learn-more-pnl .learn-more-box h2{padding-bottom: 30px;}
.learn-more-pnl.career-join .learn-more-box p{padding-bottom: 24px;padding-top: 0px;}
.learn-more-pnl.career-join .learn-more-box .lrn-more-btn .new-btn.white{margin-top: 30px;}



/*Human Flourishing*/

.defult-bannar.human-pnl h1{font-size: 38.4px;font-weight: 600;line-height: 46.4px;letter-spacing: normal;margin-bottom: 32px;}
.defult-bannar.testibnnr .content .logo-img{display: flex;padding-top: 40px;box-sizing: border-box;}
.choose-your .button-sec{text-align: center;}
.choose-your a.new-btn.blue{margin-top: 60px;padding: 16px 68px;font-size: 14.4px;font-weight: 500;}
.choose-your .button-sec.no-pad a.new-btn.blue{padding: 16px 18px;}
.our-missin-pnl-2.human-enviroment-pnl .vision-box .right-content ul{list-style: none;padding: 0px;margin: 0px;}
.our-missin-pnl-2.human-enviroment-pnl .vision-box .right-content p{padding-bottom: 30px;}
.our-missin-pnl-2.human-enviroment-pnl .vision-box .right-content ul li{padding-left: 27px;padding-bottom: 12px;font-size: 14.4px; line-height: 25.2px; font-weight: 400;position: relative;}
.our-missin-pnl-2.human-enviroment-pnl .vision-box .right-content ul li:before{content: '';position: absolute;background-image: url(/wp-content/themes/school-of-humanity/images/check-icon.png);background-size: 16px 14px;width: 16px;height: 14px;opacity: 0.4;background-repeat: no-repeat;left: 0;top: 6px;}
.testi.crr.inclusive-pnl{background: linear-gradient(0deg, rgba(115, 84, 160, 0.07), rgba(115, 84, 160, 0.07)), linear-gradient(0deg, #FFFFFF, #FFFFFF);padding-bottom: 80px;}
.testi.crr.inclusive-pnl .our-missin-pnl-2 .vision-box{padding:80px 64px 0px 64px;}
/*Real World Learning*/
.choose-your .choose-sec .choose-for .innner-sce:hover  .your-cnt{opacity: 0;}
.our-missin-pnl-1.lrn-bx .choose-your .choose-sec .choose-for.menotrs .heading-sec{text-align:left; padding: 15px;}
.our-missin-pnl-1.lrn-bx .choose-your .choose-sec .choose-for.menotrs .heading-sec p{ padding: 0px;}
.our-missin-pnl-1.lrn-bx .choose-your .choose-sec .choose-for.menotrs .your-cnt{position:absolute; bottom:0px; left:15px;    text-align: left;width: 100%;}
.our-missin-pnl-1.lrn-bx .choose-your .choose-sec .choose-for.menotrs .your-cnt p{color:#ffffff; padding: 0px;}
.our-missin-pnl-1.lrn-bx .choose-your .choose-sec .choose-for.menotrs .your-cnt h5{position:static;}
.our-missin-pnl-1.lrn-bx .choose-your{padding-top: 30px;    padding-bottom: 30px;}
.our-missin-pnl-1.lrn-bx.community.ntwrk  .choose-sec .choose-for img{width: auto;}
.our-missin-pnl-1.community .choose-your.testi-inner .choose-sec .choose-for{padding-left:0px;}
.our-missin-pnl-1.community .choose-your.testi-inner .choose-sec{margin-left:0;}
.our-missin-pnl-1.lrn-bx .choose-your .choose-sec .choose-for .heading-sec p{margin-top: 8px;text-align: left;font-size: 14.4px;font-weight: 400;line-height: 22px;letter-spacing: normal;color:#FFFFFF;margin: 0px;padding: 0px;    padding-top: 8px;}
.logos-your .logos-sec{display: flex;margin-left:-16px}
.choose-your.logs-pnl .logos-your{padding:0px 64px;}
.logos-your .logos-sec .logos-for{padding-left: 16px;position: relative;}
.logos-your .logos-sec .logos-for .logos-sce .img  {width: 100%;padding-bottom: 30px;display: flex;align-items: center;justify-content: center;}
.logos-your .logos-sec .logos-for .logos-sce img{height: 155px;object-fit: contain;}
.choose-your.logs-pnl{padding-bottom: 0px;}
.logos-your .logos-sec .logos-for .logos-sce .img.second-img{padding-bottom: 0px;}
.choose-your.logs-pnl .swiper-horizontal{padding-bottom: 80px!important;}
.logos-your .mySwiper .bottomNavigator{margin-top: 0px!important;}
.choose-your.logs-pnl a.new-btn.blue{margin-bottom: 80px;margin-top: 0px;}
.learn-more-pnl.real .learn-more-box .lrn-more-btn .new-btn.white{padding: 16px 48px;}
.our-learners.lrng .cnt h2{margin-bottom: 60px;}


/*Our Team*/

.three-sec.five-pnl .inner-three{width: 20%;}
.three-sec.five-pnl .inner-three .inner-bx p{padding: 0px;    line-height: 19.2px;}
.three-sec.five-pnl .inner-three .inner-bx p span{color: #7354A0;font-weight: 600;}
.three-sec.five-pnl .inner-three .inner-bx{padding: 0px 16px;border: 1px solid #7354A026;border-radius: 6px;}
.three-sec.five-pnl .inner-three:last-child{padding-right: 0px;}
.our-missin-pnl-4.team-value{padding-bottom: 80px;}
.our-missin-pnl-2.meet-sec{background-color: #F5F3F8;}
.our-missin-pnl-1.lrn-bx.ldrshp-pnl{background-color: #fff;}
.our-missin-pnl-1.lrn-bx.ldrshp-pnl.pnl-2{background-color: #F5F3F8;}
.learn-more-pnl.chng-fnt .learn-more-box p{font-size: 18px;font-weight: 400;padding-bottom: 60px;}
.our-missin-pnl-4.our-vales .three-sec.five-pnl {margin-left: -16px; padding: 0px 64px;}
.our-missin-pnl-4.our-vales .three-sec.five-pnl .inner-three{flex: 20%;padding-left: 16px;}
.our-missin-pnl-4.our-vales .three-sec.five-pnl .inner-three .inner-bx{padding:16px 16px; height: 128px;}
.our-missin-pnl-4.our-vales .three-sec .inner-three .inner-bx p strong{color:#7354A0; font-weight: 600!important;}
.our-missin-pnl-4.our-vales{padding:64px 0px;}

/*Social Life*/

.our-missin-pnl-2.social .right-content p{padding-bottom: 30px;}
/*.our-missin-pnl-1.community .testi-inner{display: flex;box-sizing: border-box;padding: 0px 8px;}*/

.our-missin-pnl-1.community .testi-inner .testi-sec{border: 1px solid #7354A026;border-radius: 6px;padding: 16px 12px;box-sizing: border-box;background-color: #fff;}
.our-missin-pnl-1.community{padding-bottom: 0px;background-color: transparent;background-image: linear-gradient(120deg, #7354A0 0%, #1F3470 100%);padding:64px 0px 34px 0px;}
.our-missin-pnl-1.community .testi-sec p{  text-align: left;font-size: 14.4px;font-weight: 400;line-height: 25.5px;letter-spacing:normal;margin: 0px;padding-bottom: 16px;color: #000;}
.our-missin-pnl-1.community .testi-sec .testi-img{display: inline-block;width: 70px;box-sizing: border-box; vertical-align: top;}
.our-missin-pnl-1.community .testi-sec .testi-img img{width: 100%;max-width: 60px;max-height: 60px;}
.our-missin-pnl-1.community .testi-sec .testi-testi-name{display: inline-block;width: calc(100% - 80px);box-sizing: border-box;vertical-align: top;}
.our-missin-pnl-1.community .testi-sec .testi-testi-name h5{text-align: left;margin: 0px;color: #1F3470;font-family: Poppins;font-size: 15px;line-height: 25.2px;font-weight: 500;}
.our-missin-pnl-1.community .testi-sec .btn-11{background-color: white;color: #1f3470;font-size: 13px;font-family: 'Poppins', sans-serif;cursor: pointer;font-weight: 400;border-radius: 20px;margin-top: 8px;border: 1px solid #7354A059;width: 94px;line-height: 26px;}
.our-missin-pnl-1.community .testi-sec .btn-11 .education{width: 20px !important;height: 20px !important;margin-right: 4px;vertical-align: middle;}
.our-missin-pnl-1.community h2{padding-bottom: 30px;color: #fff;}
.our-missin-pnl-1.community .choose-your .choose-sec .swiper-slide{height: auto;}
.our-missin-pnl-1.community .bottomNavigator .swiper-button-prev-vid img , .our-missin-pnl-1.community .bottomNavigator .swiper-button-next-vid img{opacity: 0.4}


/* Industry Partners*/

.meet-some-sec.indstry .top-meet p{padding-bottom: 30px;}
.meet-some-sec.indstry .top-meet{padding-bottom: 30px;}
.meet-some-sec.indstry .meet-some-for-sec{justify-content: center;}
.meet-some-sec.indstry .meet-some-for-sec .meet-pnl{width: 32%;}
.meet-some-sec.indstry .meet-some-for-sec .meet-pnl h5{height: 24px;}
.meet-some-sec.indstry .meet-some-for-sec .meet-pnl p:last-child{margin-bottom: 0px;}
/*.meet-some-sec.indstry .meet-some-for-sec .meet-pnl .meet-cnt{height: 215px;}*/
.our-missin-pnl-1.community.ntwrk .testi-sec .btn-11{width: 156px;text-align: center;}
.our-missin-pnl-1.lrn-bx.community.ntwrk.hub.new-sc .choose-sec  .inner-three{height: auto;display: table;}
.our-missin-pnl-1.lrn-bx.community.ntwrk.hub.new-sc .choose-sec .testi-sec.innner-sce.inner-bx{height: auto;display: table-cell;}
.our-missin-pnl-1.community.ntwrk .testi-inner .testi-sec{margin: 0px;}
a.new-btn.extra-spce{padding: 16px 34px;}
.full-logo-img{text-align: left;}

/*Learning Hub Partners*/
.our-missin-pnl-1.community.hub h4{margin: 0px;}
.our-missin-pnl-1.community.hub .choose-sec .inner-three p{line-height: 25.2px;margin: 0px;color: #000;padding-bottom: 0px;padding-top: 16px;font-size: 14.4px;font-weight: 400;text-align: center;}
.our-missin-pnl-1.community.hub .mission-box p{font-weight: 300}
.worlds .our-missin-pnl-2.human-enviroment-pnl{padding: 64px 0px;background-color: #F5F3F8;}
.hub-founders h3{color: #7354A0;padding-bottom: 24px;}
.hub-founders p{margin: 0px;}
.hub-founders .message .left-box-message::before , .hub-founders .message .right-box-message::before {display: none;}
.our-founder-pnl-2.hub-founders.new-width .message{padding:0px 64px;}
.our-founder-pnl-2.hub-founders.new-width .message-box{width: 100%; min-width: 100%;}
.hub-founders .message-box{min-width: 999px;}
.hub-founders .message .left-box-message{padding-right: 30px;}
.hub-founders .message  p{padding-bottom: 24px;}
.hub-founders .message  p:last-child{padding-bottom: 0px;}
.hub-founders .message .right-box-message{padding-left: 30px;}
.learn-more-pnl .learn-more-box.btn-pddng .lrn-more-btn .new-btn.white.extra-spce{padding: 13.5px 41px;margin-top: 24px;}

/*Learning Hub*/

.defult-bannar.prjcts .content .button-sec.pdng-top-btn{padding-top: 10px;}
.our-missin-pnl-1.lrn-bx.future .mission-box p{font-size: 14.4px;}
.second-sec.lrng-pg .home-second .real-sec h3{margin-bottom: 16px;}
.second-sec.lrng-pg .home-second .real-sec p{font-weight: 300;margin-bottom: 0px;}
.second-sec.lrng-pg .home-second .real-sec{padding-right: 53px;padding-left: 53px; box-sizing: border-box;}
.second-sec.lrng-pg .home-second .real-sec:first-child{padding-left: 0px;}
.second-sec.lrng-pg .home-second .real-sec:nth-child(3){padding-right: 0px;}
.our-missin-pnl-2.lft-img .vision-box .left-video{width: 54.5%}
.our-missin-pnl-2.lft-img .vision-box .right-content{width: 45.5%}
.hub-approach .row{display: flex;flex-direction: row-reverse;}
.hub-approach .our-approach .col.pl-117{padding-right: calc(89.6px - 12px) !important;padding-left:calc(12px - 0px) !important;}
.hub-approach .our-approach .para-1{margin-bottom: 24px;}
.hub-approach .our-approach .btn-11{margin-bottom: 16px;}
.hub-approach .our-approach .col-6{width: 47%;}
.bridging-sec.lrng-hub{background-color: transparent; background-image: linear-gradient(102deg, #7354A0 16%, #1F3470 100%);;}
.bridging-sec.lrng-hub .bridging-pnl .right h2{color: #fff;}
.bridging-sec.lrng-hub .bridging-pnl .right p{color: #fff;}
.bridging-sec.lrng-hub .bridging-pnl .right p a{color: #fff; text-decoration: underline;}
.bridging-sec.lrng-hub .bridging-pnl .right a.new-btn.extra-spce{padding: 16px 63.5px;}
.bridging-sec.lrng-hub .lrng-hub-inner{display: flex;align-items: center; padding: 0px 64px;}
.bridging-sec.lrng-hub .bridging-pnl .left , .bridging-sec.lrng-hub .bridging-pnl .right {float: none;}
.chllng.hub-news .news-prjcts .hub-news-sec .hub-news-sec-inner p{padding-top: 16px;margin: 0px;}
.meet-some-sec.indstry.bg-color .font-color .meet-some-for-sec.global-pnl{max-width: 100%;padding: 0px 64px;}
.meet-some-sec.indstry.bg-color .font-color .meet-some-for-sec.global-pnl .meet-pnl.image .box img{height: 243px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.meet-some-sec.indstry.bg-color .font-color .meet-some-for-sec.global-pnl .box img{height: 170px;}
.meet-some-sec.indstry.bg-color .meet-some-for-sec.global-pnl .meet-pnl{width: 100%;padding: 0px 15px;}
.meet-some-sec.indstry.bg-color .meet-some-for-sec.global-pnl .meet-pnl:first-child{width: 100%;padding-left: 0px;}
.meet-some-sec.indstry.bg-color .meet-some-for-sec.global-pnl .meet-pnl:nth-child(4){padding-right: 0px;}
.meet-some-for-sec.global-pnl .bottomNavigator{margin-top: 60px!important;}
.meet-some-for-sec.global-pnl .bottomNavigator .swiper-button-prev-vid img, .meet-some-for-sec.global-pnl .bottomNavigator .swiper-button-next-vid img{opacity: 0.4;}
.meet-some-sec.indstry.bg-color .meet-some-for-sec.global-pnl .meet-pnl .meet-cnt{height: auto;padding: 12px 12px 16px 12px;}
.meet-some-sec.indstry .meet-some-for-sec.global-pnl .meet-pnl h5{height: auto;padding-bottom: 7px;font-size: 20px!important;}
.meet-some-sec.indstry.bg-color .meet-some-for-sec.global-pnl .meet-pnl .meet-cnt span{font-size: 14px;font-weight: 500;line-height: 17px;letter-spacing: normal;text-align: left;color: #1F3470;}
.meet-some-sec .meet-some-for-sec.global-pnl .meet-pnl p{margin-top: 8px; }
.meet-some-sec.indstry.bg-color .font-color .meet-some-for-sec.global-pnl p{padding:0px;}
.meet-some-sec.indstry.bg-color .font-color .meet-some-for-sec.global-pnl p{padding-bottom:10px;}
.meet-some-sec .meet-some-for-sec.global-pnl .meet-pnl .addrs{margin-top: 4px;padding: 0px;}
.our-learners .learners-sec .learners-pnl .image img{width:100%; }

.wpcf7-spinner{display: none!important;}
.our-missin-pnl-1.community .testi-sec .testi-img.full-logo-img{width: 100%;float: none;}
.human-enviroment-pnl .vision-box{padding-bottom: 0px!important;}

.chllng.bg-color p{max-width: 100%!important;}
.defult-bannar.testibnnr.prjcts .count-sec {display: flex;margin-top: 40px;}
.defult-bannar.testibnnr.prjcts .count-sec .count-three-sec h2{color: #fff;}
.defult-bannar.testibnnr.prjcts .count-sec .count-three-sec p{font-size: 16px;}
.defult-bannar.testibnnr.prjcts .count-sec .count-three-sec {width: 100%; text-align: center;max-width: 196px;position: relative;color:#ffffff;}
.defult-bannar.testibnnr.prjcts .count-sec .count-three-sec:before{background-color: rgba(255, 255, 255, 0.2);height: 99px;width: 4px;content: '';left: 0px;position: absolute;}
.defult-bannar.testibnnr.prjcts .count-sec .count-three-sec:first-child:before{display: none;}
.lear-sec p{font-weight: 400;}
.lear-sec .lear-pnl{max-width: 700px;}
.choose-your.humanity-bx .choose-sec .choose-for{padding-left: 0px;}
.meet-some-sec.indstry.athr-pnl .meet-some-for-sec .meet-pnl h5{padding-bottom: 16px;height:auto;}
.meet-some-sec.indstry.athr-pnl .meet-some-for-sec .meet-pnl p{margin-bottom: 38px;}
.real-world-sec .top-sec p{font-weight: 400;}
.learn-more-pnl .learn-more-box .lrn-more-btn .new-btn.white.extra-top-spce{margin-top: 30px;}
.real-world-sec.live-sec.application-pro .real-world-pnl.live-pnl a.new-btn.blue{padding: 16px 47.5px;margin-top: 60px;}
.real-world-sec.live-sec.application-pro .blog .content p{margin-bottom: 0px;font-weight: 400;}
header .right-sec{position: relative;}
.search-container {position: absolute;margin-top: 11px; max-width: 669px; width: 100%; top: 21px; margin-left: 10px;}
#searchInput {width: 0;padding: 4px 0;border: none;outline: none;transition: width 0.4s ease-in-out;border-radius: 8px;position: relative;}
#searchInput.active {width: 100%;padding-left:15px;/* Adjust expanded width as needed */}
#searchButton {position: absolute;left: -8px;top:6px;cursor: pointer;border: none;background: transparent;}
#searchButton svg{width: 20px;height: 20px;vertical-align: top;}
#closeButton {display: none;position: absolute;right: 6.5px; /* Adjust close button position */top: 5px;cursor: pointer;    font-size: 18px; z-index: 1;}
#searchInput.active + #closeButton {display: block;}
#searchInput::placeholder{color: #7354A080;}
.search-field.active{background-image: url(/wp-content/themes/school-of-humanity/images/header-search.png);background-repeat: no-repeat;background-position: 10px;padding-left: 33px!important;}
.summer-pnl .full-panl .s-right .you-launchpad-pnl .launchpad .right p strong{color: #7354A0;}
.defult-bannar.prjctes h1{margin-bottom: 32px;font-size: 38.4px;line-height: 46.4px;}
#sec-12  .real-world-pnl .real-world .blog-sec,#sec-13  .real-world-pnl .real-world .blog-sec{justify-content: left;}
.our-learners .learners-sec.more-sec .learners-pnl .image p{color:#ffffff;}
.our-learners .learners-sec.more-sec .learners-pnl .image{position:relative;}
.our-learners .learners-sec.more-sec .learners-pnl .image p{position:absolute;bottom:16px; left:16px;}
.our-learners .learners-sec.more-sec .learners-pnl:hover .image p{opacity: 0;}
.our-approach-pnl.new-sec .our-approach .col.pl-117.play-vio{position: relative;}
.our-approach-pnl.new-sec .our-approach .col.pl-117.play-vio:before{content:'Playing now :'; position: absolute; left:13px; top:16px;font-family: 'Poppins', sans-serif;font-size: 16px;    line-height: 25.2px; letter-spacing: normal;}
.page-template-how-we-learn .our-approach-pnl.new-sec h5{padding-left: 109px;font-weight: 600; color: #7354A0;}
.dflt-pg-pdng{padding: 50px 64px 30px 64px;}
.dflt-pg-pdng .conent{padding-top: 20px;}


.live-sec .real-world-pnl .real-world .blog-sec .content .date{font-size: 16.8px!important;}
.prjct-bx .inner-prjct .cntn-bx p strong{color: #7354A0;}
.banner-content.errr-pg .button-sec{margin-top: 35px;}
.banner-content.errr-pg .button-sec a.new-btn.white{padding:16px 51px; }
.defult-bannar.er-pg:before{opacity: 0;}
.real-world-sec .real-world-pnl .real-world .c-image .real-cont p{font-family: 'Poppins', sans-serif;}
.faq-sce .faq-pnl .ui-accordion .ui-accordion-content{height: auto!important;}

.our-approach .swiper-slide .box .icon{position:relative;}
.our-approach .swiper-slide .box .icon:before{position:absolute; content: ''; left:50%; top:50%; background-image: url(/wp-content/themes/school-of-humanity/images/play.png);background-size: 50px 50px; width: 50px;height: 50px; background-position: center;transform: translate(-50%, -50%);}
.our-approach .swiper-slide .box.active .icon:before{background-image: url(/wp-content/themes/school-of-humanity/images/push.png);background-size: 26px 42px; width: 26px; height: 42px;}